body {
    color: red;
    text-align: center;
    background-color: rgb(58, 1, 223);
}

a {
    text-decoration: none;
    color: red;
}

a:hover {
    text-decoration: underline;
}

div#bord {
    border: 1px solid red;
    background-color: dodgerblue;
    margin-bottom: 10px;
}

nav {
    margin-bottom: 10px;
    border: 1px solid red;
    background-color: dodgerblue;
    margin-bottom: 10px;
}

img#home {
    width: 500px;
}
